<?php defined('ABSPATH') || die("Can't access directly"); ?>
</div><!-- #content -->
<footer id="colophon" class="site-footer" role="contentinfo">

    <div class="footer-menu">
        <?php
        if (has_nav_menu('footer')) :
            wp_nav_menu(array(
                'theme_location' => 'footer',
                'depth' => 1,
                'menu_id' => 'mf',
            ));
        endif;
        ?>
    </div>

    <div class="wrap site-info">
        <?php
        if (at_fs()->can_use_premium_code()) : echo get_theme_mod("footer_copyright_text", "WordPress Theme by ArcadeTheme");
        else : ?>
            Game content provider by <a href="https://4-win.com/">4 Win</a> | <a href="https://arcadetheme.com/">WordPress Theme by ArcadeTheme</a> | &copy; <?php echo date('Y') ?> <?php bloginfo('name') ?>
        <?php endif; ?>
    </div><!-- .wrap -->
</footer><!-- #colophon -->

</div><!-- #page -->
<?php wp_footer(); ?>
</body>

</html>